/* COMMON
--------------------------------------------------*/

body {
	color: #fff;
	background: url("/img/GGSEA_Background.jpg");
        background-repeat: no-repeat;
        background-position: right bottom;
        background-attachment: fixed;
        background-size: cover;
	margin: 0px;
	padding: 0px; /* for Opera */
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}
div {
	margin: 0px;
	padding: 0px;
}
dd,dt,p,ul,td {
	font-size: 110%;
	line-height: 1.5em;
}
dd {
	margin: 0px;
	padding: 0em 0em 1em 0em;
}
dl,p,ol,ul,td {
	margin: 0em 0em 1em 0em;
}
img {
	border: 0px;
}
ol {
	padding-left: 30px;
}
strong {
	color: #333;
	background: #fff;
}
ul {
	padding-left: 20px;
	padding-right: 10px;
}
h3 + ul {
	padding-top: 1em;
}
ol li {
	padding: 0px;
}
ul li {
	background: url("/img/bullet.png") no-repeat 0em 0.4em;
	padding: 0px 0px 5px 15px;
	list-style: none;
}
ul li ul {
	margin-bottom: 0px;
}
blockquote {
	padding-left: 50px;
	padding-bottom: 5px;
	margin: 0 0 1em 0;
	background: transparent url(/img/blockqoute.png) no-repeat; }

.quoteAuthor {
	text-align: right;
	border-bottom: 1px solid #e7e7e7;
	padding-bottom: 5px;
}
.quoteAuthor img {
	padding: 2px;
	border: 1px solid #e7e7e7;
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

/* HEADS
--------------------------------------------------*/

h2,h3,h4,dt {
	color: #333;
	background: 
	font-family: Trebuchet MS, Helvetica, sans-serif;
	font-weight: normal;
	line-height: normal;
	margin: 0em 0em .25em 0em;
	padding: 0em 0em .5em 0em;
	border-bottom: 0px solid #eaece6;
}
h2 {
	font-size: 200%;
}
h4 {
	font-size: 200%;
text-align: center;
}
h3 {
	font-size: 150%;
	margin-top: 1em;
        display:inline;
}
dt {
	font-size: 130%;
	margin-top: 1em;
}
